from typing import TYPE_CHECKING

from sqlalchemy import Column, ForeignKey, Integer, String
from sqlalchemy.orm import relationship

from app.db.base_class import Base

class Membership(Base):
  status = Column(String(10), primary_key=True)

class Progress(Base):
  state = Column(String(10), primary_key=True)